Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_symbols_t Struct Reference

`#include <symbol.h>`

## Data Fields
rb_id_serial_t | last_id
st_table * | str_sym
VALUE | ids
VALUE | dsymbol_fstr_hash

## Detailed Description

Definition at line 61 of file symbol.h.

## Field Documentation

## ◆ dsymbol_fstr_hash

VALUE rb_symbols_t::dsymbol_fstr_hash

Definition at line 65 of file symbol.h.

## ◆ ids

VALUE rb_symbols_t::ids

Definition at line 64 of file symbol.h.

## ◆ last_id

rb_id_serial_t rb_symbols_t::last_id

Definition at line 62 of file symbol.h.

## ◆ str_sym

st_table* rb_symbols_t::str_sym

Definition at line 63 of file symbol.h.

The documentation for this struct was generated from the following file:

- symbol.h